Bug 649761 - RFE - Update POE::Component::IRC to version 6.50
Summary: RFE - Update POE::Component::IRC to version 6.50
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-POE-Component-IRC
Version: 14
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 649874
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-04 14:05 UTC by bugfinder
Modified: 2011-01-18 21:29 UTC (History)
2 users (show)

Fixed In Version: perl-POE-Component-IRC-6.52-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-18 21:29:19 UTC
Type: ---


Attachments (Terms of Use)

Description bugfinder 2010-11-04 14:05:42 UTC
Requesting perl-POE-Component-IRC to be updated to version 6.50. The current one in the yum repo is quite old (6.14).

Comment 1 Marcela Mašláňová 2010-11-04 18:01:23 UTC
I'll look at it...

Comment 2 Fedora Update System 2010-11-09 09:44:21 UTC
perl-POE-Filter-IRCD-2.42-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-POE-Filter-IRCD-2.42-1.fc14

Comment 3 Marcela Mašláňová 2010-11-09 09:45:34 UTC
perl(Object::Pluggable) and perl(POE::Filter::IRCD) >= 2.42 must be first pushed into F-14. Please test and add karma.

Comment 4 Fedora Update System 2010-11-26 21:06:05 UTC
perl-POE-Filter-IRCD-2.42-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-01-06 12:19:40 UTC
perl-POE-Component-IRC-6.52-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-POE-Component-IRC-6.52-1.fc14

Comment 6 Fedora Update System 2011-01-06 19:29:47 UTC
perl-POE-Component-IRC-6.52-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-IRC'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-POE-Component-IRC-6.52-1.fc14

Comment 7 Fedora Update System 2011-01-18 21:29:14 UTC
perl-POE-Component-IRC-6.52-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.